using System.Text.Json.Serialization;

namespace SnykRestApi.Models.Raw
{
    internal class ProjectListResponse
    {
        [JsonPropertyName("org")]
        public OrganizationResponse Org { get; set; }
        [JsonPropertyName("projects")]
        public List<ProjectResponse> Projects { get; set; }
    }
}
